@font-face {
    font-family: 'Bebas Neue';
    src: url('bebasneue_regular-webfont.eot');
    src: url('bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue_regular-webfont.woff2') format('woff2'),
         url('bebasneue_regular-webfont.woff') format('woff'),
         url('bebasneue_regular-webfont.ttf') format('truetype'),
         url('bebasneue_regular-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Bebas Neue';
    src: url('bebasneue_light-webfont.eot');
    src: url('bebasneue_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue_light-webfont.woff2') format('woff2'),
         url('bebasneue_light-webfont.woff') format('woff'),
         url('bebasneue_light-webfont.ttf') format('truetype'),
         url('bebasneue_light-webfont.svg#bebas_neuelight') format('svg');
    font-weight: light;
    font-style: light;

}